/*
Theme Name:     Bio_CBD_Twelve
Description:    Child theme for the Twenty Twelve theme 
Author:         Milan Petrovic/Steve Smart
Theme URI:      http://www.millan.rs/
Template:       twentytwelve
Version:        1.1
*/

@import url("../twentytwelve/style.css");

#smart-menu {
    margin-top: 10px;
}


/* Base size behaviour */

html {
	font-size: 77.5%;
}
body {
	font-size: 11px;
	font-size: 0.78571rem;
}



a {
		text-decoration: none;
	}
	
a:hover {
		text-decoration: underline;
	}
	
/* links in text 
ibans dull gold a29733


*/	
a, a:visited {
	outline: none;
	color: #a29733;
}
a:hover {
	color: #736800;
}
.entry-content a:visited,
.comment-content a:visited {
	color: #a29733;
}
.entry-content a:hover,
.comment-content a:hover {
	color: #736800;
}

/*frontpage widgets  */
.template-front-page.two-sidebars .widget-area .front-widgets {
		float: left;
		width: 50%;
		margin-bottom: 24px;
		margin-bottom: 1.714285714rem;
	}
	
.template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets {
		float: right;
		width: 50%;
		margin: 0 0 24px;
		margin: 0 0 1.714285714rem;
	}

.template-front-page.two-sidebars .widget-area .front-widgets .widget-title {
	
	font-size: 18px;
	font-size: 1.285714286rem;
	line-height: 1.6;
	text-transform: none;
	
	margin: 20px 0px 0px 0px ;
	
	}
	
	

	
.template-front-page .widget-area .front-widgets .widget li {
	list-style-type: none;
	
}



.template-front-page .widget-area .front-widgets li a, 
.template-front-page .widget-area .front-widgets li a:visited {
	font-weight: bold;
	outline: none;
	color: #a29733;
}
.template-front-page .widget-area .front-widgets li a:hover {
	font-weight: bold;
	color: #736800;
}

/* links in widgets */	
.widget-area .widget a {
	color: #a29733;
}
.widget-area .widget a:visited {
	color: #a29733;
}
.widget-area .widget a:hover {
	color: #736800;
}
	
/* links in header */		
.site-header h1 a,
.site-header h2 a {
	color: #515151;
	display: inline-block;
	text-decoration: none;
}
.site-header h1 a:hover,
.site-header h2 a:hover {
	color: #736800;
}

/*  links in footer */
footer[role="contentinfo"] a, footer[role="contentinfo"] a:visited {
	color: #a29733;
}
footer[role="contentinfo"] a:hover {
	color: #736800;
}

/* Header */
.site-header {
	padding: 14px 0;
	padding: 1rem 0;
}


.header-image {
	margin-top: 3px;
	margin-top: 0.3rem;
}

hgroup {
	/* background-color:#FC3; */
}



.site-header h1,
.site-header h2 {
	clear: none;
	text-align: left; 
}


#header_additionals_right {
	display: block;
	float:	right;
	text-align:right;
	width: 30%;
	height: 60px;
	height: 4.2857rem;
	margin-top:10px;
	margin-top: 0.71428rem;
	/* background:url(images/St_Andrews_274.jpg) no-repeat #3F6; */
	
}


#header_additionals_right img.header_additonals-image {
	display: none;
	margin-bottom: 4px;
	float: right;
}

img.header_additonals-image
{
	max-width: 100%;
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}

#header_additionals_left {
	display: none;
	float:	left;
	
	height: 80px;
	height: 5.7142rem;
	
	width: 120px;
	width: 8.57rem;
	
	
	/* background-color:#3F6; */
	
}

#header_additionals_search {
	display: none;
	clear: both;
	width: 100%;
	text-align:right;
	margin-top: 5px;
	margin-top:0.3571rem;
}

#header_additionals_search #searchsubmit {
	width: 20%;
}

#header_additionals_search #s {
	width:  40%;
}

/* images on the page/post */

.entry-content img.size-thumbnail {
	width: 75px;
	width: 5.3571rem;
	height: auto;
}

.entry-content img.size-medium {
		
		width: 40%;
		height: auto;
}

.entry-content .wp-caption img.size-medium , .entry-content .wp-caption img.size-thumbnail {
		
		width: 100%;
		height: auto;
}


.sdsFeedaggr {
	display:block;
	width: 100%;
	font-size: 11px;
	font-size: 0.78571rem;
	margin:0px;
	padding:0px;
	color: #aaa;
	
}

.sdsFeedaggr h2 {
	font-size:1.2em;
	margin-bottom:0px;
	margin: 15px 0px 0px 0px ;

}


.sdsGroupEvents {
	display:block;
	width: 100%;
	margin:0px;
	padding:0px;
 	font-size: 11px;
	font-size: 0.78571rem;
 	clear:both;
}



.sdsGE_details {
	display: none;
	font-size:1.2em;
	margin-top:0;
	padding-top:0;
	
}

.sdsGE_showDetails {
	display: block;
	
}


.sdsGE_details {
}

.sdsGroupEvents h2 {
	font-size:1.2em;
	margin-bottom:0px;
	margin: 15px 0px 0px 0px ;
}


.sdsGE_timeplace {
	
	
}

.sdsGE_speaker {
	
}

.sdsGroupProjects {
	display:block;
	width: 100%;
	font-size:1em;
	margin:0 0 40px 0;
	padding:0px;
}

.sdsGroupProjects h2 {
	font-size:1.1em;
	margin:0px;

}

.sdsGP_details {
	display:none;
	margin-top:0;
	padding-top:0;
}

.sdsGP_showDetails {
	display: block;
	
}


.sdsGP_inline15 {
	display: none;
	width:14%;
	float:left;
	padding: 0 1% 0 0;
	text-align: right;
	color:#CCC;
	clear:both;
}

.sdsGP_inline85 {
	width:100%;
	float:left;	
}



.smallText {
	font-weight: normal;
	font-size: 0.8em;
	
}

.pale {
	color:#CCC;
	
}

img.alignleft {
	margin: 7px 14px 12px 0;
	margin: 0.5rem 1rem 0.857142857rem 0;
}
img.alignright {
	clear: right;
	margin: 7px 0 12px 14px;
	margin: 0.5rem 0 0.857142857rem 1rem;
}
div.alignright {
	margin-left: 14px;
	margin-left: 1rem;
}

/* caption text */

.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
	font-style: italic;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	color: #919191;
}


.site-content article.page {
	border-bottom: none;
	
}


/* additional footer */

.additionals_footer {
	margin-bottom: 14px;
	margin-bottom: 1rem;	
}

.additionals_footer.widget {
	float: left;
	width:100%;
}

.additionals_footer.widget.widget_sp_image {
	float: left;
	width: 20%;
}

.additionals_footer.widget.widget_sp_image img {
box-shadow: none;
width: 80%;
}


/* replaced auto with none to prevent hyphenation */
.site-content article {
	border-bottom: 4px double #ededed;
	margin-bottom: 72px;
	margin-bottom: 5.142857143rem;
	padding-bottom: 24px;
	padding-bottom: 1.714285714rem;
	word-wrap: break-word;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}


/* -------------------- widget sidebar area ----------------------- */
.left_20 {
	display: none;
	float: left;
	width: 20%;
	margin-top: 0;
}

.right_80 {
	float: right;
	width: 100%;
}

/* -------------------- PhD area ----------------------- */
.phd_flow_nav {
 display: block;
 width: 100%;
 padding:0;
 margin: 0 0 20px 0;	
}

.phd_flow_nav img {
	width: 25%;
}


/* -------------------- simple colmnizing divs ----------------------- */

.entry-content div.thirtythree-percent_left {
clear:left;
float: left;
width: 32%;
padding: 0px;
margin: 0px 1% 0px 0px;
display: block;
}


.entry-content div.thirtythree-percent_centre {
float: left;
width: 32%;
padding: 0px;
margin: 0px 1% 0px 1%;
display: block;
}

.entry-content div.thirtythree-percent_right {
float: left;
width: 32%;
padding: 0px;
margin: 0px 0px 0px 1%;
display: block;
}

.entry-content div.hundred-percent_ruled {
	clear:both;
	display:block;
	width: 100%;
	padding:10px 0px 0px 0px;
	margin: 20px 0px 0px 0px;
	border-top: 1px solid #eee;
}

.entry-content div.fifty-percent_left {
clear:left;
float: left;
width: 49%;
padding: 0px;
margin: 0px 1% 0px 0px;
display: block;
}

.entry-content div.fifty-percent_right {
float: right;
width: 49%;
padding: 0px;
margin: 0px 0px 0px 1%;
display: block;
}

.entry-content div img.hundred-percent {
width: 100%;	
}
.entry-content div img.centre-main {
	float:right;
}

.entry-content div div.centre-sidepanel {
	width: 120px;
	float:right;
	margin: 0 0 0 5px;;
	padding: 0;
}
.entry-content div div img.centre-mini {
	float:left;
width: 120px;
height: 120px;
margin: 0px 0px 6px 0px ;
padding: 0;
}

.galleryWrapper {
	float: right;  
	margin-left: 10px;
	margin-left: 0.8rem;
	width: 27.42%;
}




/* Minimum width of 760 pixels. width > 760 px */
@media screen and (min-width: 780px) {
	#header_additionals_right img.header_additonals-image {
		display: block;
	}
	
	#header_additionals_right {
		display: block
	}
	
	
	#header_additionals_left {
		display: block
	}
	
	.right_80 {
	width: 80%
}
.left_20 {
	display:block;
}
	
}


/* Minimum width of 600 pixels. width > 600 px */
@media screen and (min-width: 720px) {
	
	
	.entry-content img.size-thumbnail {
		width: auto;
		height: auto;
	}
	
	html {
	font-size: 87.5%;
	}
	body {
		font-size: 14px;
		font-size: 1rem;
	}

	.sdsGP_inline15 {
	display:block;
}

.sdsGP_inline85 {
	width:85%;
}




}



/* Minimum width of 960 pixels.  width > 960 px */
@media screen and (min-width: 960px) {
	
}

@media print {
	
}